--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Like Image#polar_transform! except a new image is returned.
full_name: GD2::Image#polar_transform
is_singleton: false
name: polar_transform
params: (radius)
visibility: public
